body {
    font-family: Arial, sans-serif;
    background-color: #98b9f5;
    margin: 0;
    padding: 0;
}

form {
    max-width: 600px;
    margin: 20px auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(59, 63, 249, 0.1);
}

h2 {
    text-align: center;
    color: #333;
}

label {
    display: block;
    margin-bottom: 8px;
}

input {
    width: 100%;
    padding: 8px;
    margin-bottom: 12px;
    box-sizing: border-box;
}

input[type="submit"] {
    background-color: #4caf50;
    color: #fff;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #45a049;
}

.status {
    text-align: center;
    margin-top: 20px;
    color: #4caf50;
    font-weight: bold;
}
header {
    text-align: center;
    padding: 20px;
}

img {
    max-width: 100%; /* Assure que l'image ne dépasse pas la largeur de son conteneur */
}

footer {
    background-color: #86f12d;
    padding: 10px;
    text-align: center;
}